
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.34916.146
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CheckArticlesForSpam", "CheckArticlesForSpam\CheckArticlesForSpam.csproj", "{2EB443CA-D013-4286-938E-5DDB09BE6FC0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestCheckArticlesForSpam", "TestCheckArticlesForSpam\TestCheckArticlesForSpam.csproj", "{F854A928-EE49-421C-9A0F-AE7B05527967}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2EB443CA-D013-4286-938E-5DDB09BE6FC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EB443CA-D013-4286-938E-5DDB09BE6FC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EB443CA-D013-4286-938E-5DDB09BE6FC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EB443CA-D013-4286-938E-5DDB09BE6FC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{F854A928-EE49-421C-9A0F-AE7B05527967}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F854A928-EE49-421C-9A0F-AE7B05527967}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F854A928-EE49-421C-9A0F-AE7B05527967}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F854A928-EE49-421C-9A0F-AE7B05527967}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CAA4257F-B4EC-4AD6-9293-62318EBB871C}
	EndGlobalSection
EndGlobal
